@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.mainVisual {
	min-height: 70rem;
	padding: 5rem;
	position: relative;
	background: url(../img/common/bg01.png) no-repeat right bottom -58.8rem,linear-gradient(180deg, #7DC4E0 0%, #F0F9FD 76.44%);
	background-size: 144rem auto,cover;
}
.mainVisual .bg {
	position: absolute;
	right: 0;
	bottom: -6.6rem;
	width: 60rem;
}
.mainVisual .widBox {
	max-width: 134rem;
	margin: 0 auto;
}
.mainVisual .slideBox {
	width: calc(50% + 14rem);
	position: relative;
	border-radius: 1rem;
	overflow: hidden;
}
.mainVisual .slideBox .photo {
	width: 100%;
	height: 47rem;
	overflow: hidden;
}
.mainVisual .slideBox .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.mainVisual .slideBox .lineBox {
	position: absolute;
	left: 0;
	top: 47rem;
	width: 100%;
	height: 0.2rem;
	background-color: #E0E0E0;
}
.mainVisual .slideBox .line {
	position: absolute;
	left: 0;
	width: 0;
	height: 100%;
	background-color: #3098CF;
}
.mainVisual .slideBox .line.on {
	width: 100%;
	transition: all 1.9s linear;
}
.mainVisual .slideBox .link a {
	padding: 2.5rem 6rem 2.8rem 3rem;
	display: block;
	color: #000;
	font-size: 2rem;
	background: #fff url(../img/common/icon16.png) no-repeat right 3rem center;
	background-size: 1.8rem auto;
}
.mainVisual .slideBox .link span {
	margin-bottom: 1px;
	display: block;
	color: #3098CF;
	font-size: 1.8rem;
}
.mainVisual .textBox {
	width: 43rem;
	opacity: 0;
	transition: all 0.3s;
}
.mainVisual .textBox.show {
	opacity: 1;
}
.comLink04 {
	margin-bottom: 3.5rem;
	width: auto;
}
.comLink04 a {
	height: 6rem;
	text-align: left;
	justify-content: flex-start;
	font-size: 2rem;
}
.mainVisual .textBox .textInfo02 {
	display: none;
}
.mainVisual .textBox.on .textInfo02 {
	display: block;
}
.mainVisual .textBox.on .textInfo01 {
	display: none;
}
.mainVisual .textBox .ttl {
	margin-bottom: 2rem;
	text-align: center;
	font-size: 2rem;
	color: #fff;
	font-weight: 700;
}
.mainVisual .comLink02 {
	margin: 0 auto 2.2rem;
}
.mainVisual .comLink02 a {
	padding: 0.5rem 2.8rem 0.5rem 0;
}
.mainVisual .textInfo02 .comList .sml01 {
	display: block;
	color: #3098CF;
	font-size: 1.5rem;
	letter-spacing: -0.075rem;
}
.mainVisual .textInfo02 .comList .sml02 {
	width: fit-content;
	margin: 0.3rem auto 0;
	padding: 0.1rem 0.4rem;
	display: block;
	color: #3098CF;
	font-size: 1.3rem;
	font-weight: 700;
	letter-spacing: -0.065rem;
	background-color: #EFFAFF;
	border-radius: 0.3rem;
}
.mainVisual .textInfo02 .comList .img {
	display: block;
	width: 7.4rem;
	margin: 0.4rem auto 0;
}
.mainVisual .textInfo02 .comList .li02 {
	width: 20rem;
}
.mainVisual .textInfo02 .comList .li02 a {
	height: 6.5rem;
	padding: 0 0 0 1.2rem;
	display: flex;
	align-items: center;
}
.mainVisual .textInfo02 .comList .li02 .ico {
	margin: 0 2.3rem 0 0;
	flex-shrink: 0;
}
.mainVisual .textInfo02 .comLink02 {
	margin: 0 auto 2.7rem;
}
.mainVisual .textInfo02 .comLink02 a {
	padding-right: 3.7rem;
	color: #444;
	font-weight: 500;
}
#main .topBox {
	padding: 10.1rem 0 0.4rem;
}
#main .topBox.on {
	display: none;
}
#main .topBox .ttl {
	margin-bottom: 1.6rem;
	text-align: center;
	color: #F0A35B;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.1rem;
}
#main .topBox .comLink04 {
	margin-bottom: 1.7rem;
	width: 50rem;
}
#main .topBox .comLink04 a {
	padding-left: 2.5rem;
	height: 6.6rem;
	background-position: right 2.5rem center;
}
#main .topBox .link {
	width: fit-content;
	margin: 0 auto;
	font-size: 1.5rem;
}
#main .topBox .link a {
	padding: 0.5rem 2.8rem 0.5rem 0;
	display: inline-block;
	background: url(../img/common/icon25.png) no-repeat right center;
	background-size: 1.8rem auto;
}
#main .comImportant {
	max-width: 100rem;
	margin: 9.7rem auto 12.1rem;
}
#main .content {
	max-width: 124rem;
}
#main .comphoList {
	margin: -2.8rem 0 0;
}
#main .information {
	padding-bottom: 17.6rem;
	position: relative;
	background: url(../img/common/bg02.png) no-repeat left bottom;
	background-size: 144rem auto;
}
#main .information .bg {
	position: absolute;
	left: 5rem;
	bottom: 0.5rem;
	width: 40.1rem;
}
#main .information .info {
	margin-bottom: 3.8rem;
}
#main .information .comLink05 {
	margin-top: 5.4rem;
}
#main .information .linkBox {
	margin: 0 3rem;
}
#main .information .tabUl li {
	width: 14rem;
	margin-right: 2rem;
}
#main .information .tabUl a {
	height: 4.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #808080;
	font-size: 1.7rem;
	border-radius: 5rem;
	border: 1px solid #CCC;
	background-color: #FFF;
}
#main .information .tabUl .on a {
	color: #fff;
	background-color: #7DC4E0;
	border-color: #7DC4E0;
}
#main .information .tabBox {
	position: relative;
	padding: 2.9rem 3rem 2.5rem;
	background-color: #fff;
}
#main .information .comLink01 {
	margin-left: auto;
	width: fit-content;
	position: static;
}
#main .information .comLink01 a {
	background-image: url(../img/common/icon06.png);
}
#main .service {
	padding: 3.6rem 0 10.1rem;
	position: relative;
	background: url(../img/common/bg03.png) no-repeat right bottom #F0F9FD;
	background-size: 144rem auto;
}
#main .service .bg {
	position: absolute;
	right: 5rem;
	bottom: 0;
	width: 36.8rem;
}
#main .service .info {
	margin-bottom: 0.4rem;
}
#main .service .comLink05 {
	margin-bottom: 2.8rem;
}
#main .service .left {
	width: 37rem;
}
#main .service .ttl {
	margin-bottom: 2.9rem;
	color: #3098CF;
	font-size: 2rem;
	font-weight: 700;
}
#main .service .comList {
	margin: -3rem 0 0;
}
#main .service .comList li {
	margin-top: 3rem;
	width: 17.5rem;
}
#main .service .comList li a {
	height: 8rem;
	padding-top: 1.5rem;
	box-shadow: 0 0.4rem 0 0 rgba(64, 162, 214, 0.20);
}
#main .service .comList .ico {
	margin-bottom: 0.7rem;
}
#main .service .left .comLink02 {
	margin: 2.1rem auto 0;
	font-weight: 500;
}
#main .service .left .comLink02 a {
	padding-right: 2.5rem;
	padding-left: 0.5rem;
	color: #444;
}
#main .service .right {
	width: 75rem;
	margin-top: 4.8rem;
}
#main .service .right .comLink02 {
	margin: 0 auto 3rem;
}
#main .service .right .comLink02 a {
	padding-left: 0;
}
#main .service .comSortList {
	margin-top: -2rem;
}
#main .service .comSortList li {
	margin: 2rem 0.75rem 0;
}
#main .service .comSortList a {
	padding: 0.8rem 0.7rem;
	font-size: 1.5rem;
	border-color: #D5F0FB;
	background-color: #D5F0FB;
}
#main .use {
	padding: 8.1rem 0 17.6rem;
	background: url(../img/common/bg02.png) no-repeat left bottom;
	background-size: 144rem auto;
}
#main .use .ttl {
	margin-bottom: 1.6rem;
	text-align: center;
	color: #F0A35B;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.096rem;
}
#main .use .txt {
	margin-bottom: 1.6rem;
	text-align: center;
	font-size: 1.7rem;
}
#main .use .txt sup {
	font-size: 1rem;
	font-weight: 400;
}
#main .use .txt span {
	display: block;
	font-size: 1.5rem;
	font-weight: 400;
}
#main .use .comLink04 {
	margin-bottom: 1.7rem;
	width: 50rem;
}
#main .use .comLink04 a {
	padding-left: 2.5rem;
	height: 6.6rem;
	background-position: right 2.5rem center;
}
#main .btmBox {
	padding-top: 8.1rem;
	margin-bottom: -3.3rem;
	background-color: #F0F9FD;
}
#main .btmBox .imgBox {
	margin-bottom: 10rem;
	background-color: #fff;
	overflow: hidden;
	border-radius: 8rem 3rem 1rem 1rem;
}
#main .btmBox .imgBox:last-child {
	margin-bottom: 0 !important;
}
#main .btmBox .photo {
	width: 52rem;
}
#main .btmBox .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .btmBox .txtBox {
	width: calc(100% - 52rem);
	padding: 6.5rem 5rem;
	box-sizing: border-box;
}
#main .btmBox .text {
	margin-bottom: 3rem;
	line-height: 1.75;
	font-weight: 400;
}
#main .btmBox .linkList {
	max-width: 58rem;
	margin: -2rem auto 0;
}
#main .btmBox .linkList li {
	margin: 2rem 0 0;
}
#main .btmBox .comListUl li {
	width: 30.5rem;
}
#main .btmBox .comListUl a {
	padding: 1.6rem 1rem 1rem;
	background-color: #FFFAEF;
	box-shadow: none;
}
#main .btmBox .comListUl .textBox {
	width: calc(100% - 11rem);
}
#main .btmBox .comListUl .ttl {
	margin-bottom: 1rem;
	font-size: 1.4rem;
}
#main .btmBox .comListUl .time {
	font-size: 1.2rem;
}
#main .btmBox .comListUl .comSort {
	margin: -0.7rem 0 1rem;
}
#main .btmBox .comListUl .comSort span {
	margin-top: 0.7rem;
}
#main .btmBox .comLink02 {
	margin: 1.4rem 0 3.4rem auto;
}
#main .btmBox .comLink02 a {
	padding-right: 2.8rem;
	font-size: 1.3rem;
}
@media all and (min-width: 1080px) {
	.mainVisual .slideBox .link a:hover {
		color: #3098CF;
	}
	.mainVisual .textInfo02 .comLink04 a {
		font-size: 1.8rem;
	}
	.mainVisual .textInfo02 .comList {
		margin-bottom: 2.7rem;
	}
	.mainVisual .textInfo02 .comList::after {
		width: 12.8rem;
	}
	.mainVisual .textInfo02 .comList li {
		margin-top: 2rem;
		width: 12.8rem;
	}
	.mainVisual .textInfo02 .comList li a {
		height: 8.5rem;
		padding-top: 0.8rem;
	}
	.mainVisual .textInfo02 .comList .ico {
		margin-bottom: 0;
	}
	.mainVisual .textInfo02 .comList .txt {
		font-size: 1.7rem;
		line-height: 1.35;
	}
	#main .topBox .link a:hover {
		text-decoration: underline;
	}
	#main .information .tabUl a:hover {
		color: #fff;
		background-color: #7DC4E0;
		border-color: #7DC4E0;
	}
	#main .information .comNewsUl {
		margin-top: -3rem;
	}
	#main .information .comNewsUl li {
		margin-top: 3rem;
		width: calc(50% - 3rem);
	}
	#main .service .photo {
		width: 37rem;
	}
	#main .service .comLink05 .en {
		margin-bottom: 0.8rem;
	}
	#main .service .comphoList {
		margin-top: 5.1rem;
	}
	#main .service .comLinkUl {
		width: 40rem;
		margin: 0 auto 3rem;
	}
	#main .service .comLinkUl li {
		width: 17.5rem;
	}
	#main .service .comLinkUl a {
		padding: 1.8rem 0 1.8rem 3.4rem;
		background-position: left 1.3rem center;
	}
	#main .service .comSortList a:hover {
		color: #fff;
		background-color: #7DC4E0;
		border-color: #7DC4E0;
	}
	#main .btmBox .imgBoxR {
		border-radius: 3rem 8rem 1rem 1rem;
	}
	#main .btmBox .imgBoxR .photo {
		width: 40rem;
		order: 1;
	}
	#main .btmBox .imgBoxR .txtBox {
		width: calc(100% - 40rem);
		padding: 4.5rem 7rem;
	}
	#main .btmBox .imgBoxR  .headLine04 {
		margin-bottom: 5.2rem;
	}
	#main .btmBox .imgBox03 .headLine04 {
		margin-bottom: 3.8rem;
	}
}
@media all and (min-width: 1920px) {
	.mainVisual .widBox {
		max-width: 143rem;
	}
	.mainVisual .slideBox {
		width: 90rem;
	}
}
@media all and (min-width: 1080px)and (max-width: 1279px) {
	.mainVisual .widBox {
		max-width: 98rem;
	}
	.mainVisual .slideBox {
		width: 45rem;
	}
}
@media all and (min-width: 1080px)and (max-width: 1439px) {
	#main .content {
		max-width: 104rem;
	}
	#main .comphoList {
		width: 59rem;
	}
	#main .comphoList li {
		width: 17.6rem;
	}
	#main .comphoList .pho {
		margin-bottom: 0.1rem;
		height: 17rem;
	}
	#main .information {
		padding-bottom: 17.6rem;
	}
	#main .information .info {
		margin-bottom: 7.6rem;
	}
	#main .information .comLink05 {
		margin-top: 2.5rem;
	}
	#main .information .linkBox {
		margin: 0;
	}
	#main .information .tabUl {
		justify-content: center;
	}
	#main .information .tabUl li {
		margin: 0 1rem;
	}
	#main .information .tabBox {
		padding: 2.9rem 4rem 2.5rem;
	}
	#main .service {
		padding: 3.6rem 0 12rem;
	}
	#main .service .info {
		margin-bottom: 7.4rem;
	}
	#main .service .comphoList {
		margin-top: 8.7rem !important;
	}
	#main .service .right {
		width: 55rem;
		margin-top: -0.1rem;
	}
	#main .service .comLinkUl {
		width: 36.8rem;
		margin: 0 auto 4.9rem;
	}
	#main .service .right .comLink02 {
		margin: 0 auto 5rem;
	}
	#main .service .comSortList {
		margin: -2rem 2rem 0;
	}
	#main .btmBox .imgBox {
		margin: 0 1rem 10rem;
	}
	#main .btmBox .photo {
		width: 30rem;
	}
	#main .btmBox .txtBox {
		width: calc(100% - 30rem);
		padding-bottom: 7rem;
	}
	#main .btmBox .imgBoxR .photo {
		width: 27rem;
	}
	#main .btmBox .imgBoxR .txtBox {
		width: calc(100% - 27rem);
		padding: 4.5rem 4rem 5rem;
	}
}
@media all and (max-width: 1079px) {
	.mainVisual {
		min-height: inherit;
		padding: 0;
		background: none;
	}
	.mainVisual .bg {
		right: 50%;
		bottom: 3rem;
		width: 39.8rem;
		transform: translateX(51.2%);
	}
	.mainVisual .widBox {
		max-width: inherit;
		display: block;
	}
	.mainVisual .slideBox {
		width: auto;
		border-radius: 0;
	}
	.mainVisual .slideBox .photo {
		height: 0;
		padding-bottom: 48.5%;
		position: relative;
	}
	.mainVisual .slideBox .photo img {
		position: absolute;
		left: 0;
		top: 0;
	}
	.mainVisual .slideBox .lineBox {
		top: calc(100% - 7.7rem);
	}
	.mainVisual .slideBox .link a {
		padding: 1.2rem 5rem 1.6rem 2rem;
		font-size: 1.8rem;
		background-position: right 2.1rem center;
	}
	.mainVisual .slideBox .link span {
		margin-bottom: 1px;
		font-size: 1.4rem;
	}
	.mainVisual .textBox {
		width: auto;
		padding: 3rem 2.4rem 14.3rem;
		background: url(../img/common/bg01_sp.png) no-repeat right bottom,linear-gradient(180deg, #7DC4E0 0%, #F0F9FD 76.44%);
		background-size: 100% 8rem,cover;
	}
	.comLink04 {
		margin-bottom: 3.1rem;
		width: 32.7rem;
	}
	.comLink04 a {
		height: 6.3rem;
		font-size: 1.8rem;
	}
	.mainVisual .textBox .ttl {
		margin-bottom: 1.4rem;
		font-size: 1.7rem;
	}
	.mainVisual .comLink02 {
		margin: 0 auto 1.6rem;
	}
	.mainVisual .comLink02 a {
		padding-right: 3.4rem;
	}
	.mainVisual .textInfo02 .comList {
		margin-bottom: 2.1rem;
	}
	.mainVisual .textInfo02 .comList .ico {
		margin-bottom: 0.2rem;
	}
	.mainVisual .textInfo02 .comList .li02 {
		width: calc(50% - 1rem);
	}
	.mainVisual .textInfo02 .comList .li02 a {
		height: 6.4rem;
		padding: 0 0 0 1.2rem;
	}
	.mainVisual .textInfo02 .comList .li02 .ico {
		margin: 0 -0.8rem 0 0;
	}
	.mainVisual .textInfo02 .comList .li02:last-child a {
		padding-left: 1rem;
	}
	.mainVisual .textInfo02 .comList .li02:last-child .ico {
		margin: 0 1rem 0 0;
	}
	.mainVisual .textInfo02 .comLink02 {
		margin: 0 auto 2rem;
	}
	.mainVisual .textInfo02 .comLink02 a {
		padding-right: 1.9rem;
	}
	#main .topBox {
		padding: 0.1rem 0 3.3rem;
	}
	#main .topBox.on {
		display: none;
	}
	#main .topBox .ttl {
		font-size: 1.8rem;
		letter-spacing: 0.072rem;
	}
	#main .topBox .comLink04 {
		width: 31.5rem;
	}
	#main .topBox .comLink04 a {
		height: 9rem;
	}
	#main .comImportant {
		max-width: inherit;
		margin: 2.6rem 1rem 4.6rem;
	}
	#main .content {
		max-width: inherit;
	}
	#main .comphoList {
		margin: 0 -2rem;
		padding-bottom: 3.5rem;
		display: block;
		position: relative;
		overflow: hidden;
	}
	#main .comphoList .slick-slide {
		margin: 0 1rem;
		width: 18.5rem;
	}
	#main .comphoList li {
		margin: 0;
		width: auto;
		float: left;
	}
	#main .comphoList li .pho {
		margin-bottom: 0.2rem;
	}
	#main .comphoList .slick-dots {
		position: absolute;
		left: 0;
		width: 100%;
		text-align: center;
		bottom: 0;
	}
	#main .comphoList .slick-dots li {
		position: relative;
		display: inline-block !important;
		width: 1rem;
		height: 1rem;
		margin: 0 0.9rem;
		padding: 0;
		float: none;
		cursor: pointer;
		background: #ccc;
		border-radius: 100%;
	}
	#main .comphoList .slick-dots li button {
		display: none;
	}
	#main .comphoList .slick-dots li.slick-active {
		background: #3098CF;
	}
	#main .information {
		padding-bottom: 13.4rem;
		background-image: url(../img/common/bg02_sp.png);
		background-size: 100% 8rem;
	}
	#main .information .bg {
		left: 0;
		bottom: -1.2rem;
		width: 24.3rem;
		z-index: 1;
	}
	#main .information .info {
		margin-bottom: 2.6rem;
		display: block;
	}
	#main .information .comLink05 {
		margin-top: 0;
	}
	#main .information .tabPanel {
		margin: 0 -2rem;
	}
	#main .information .linkBox {
		margin: 0 auto;
		max-width: 37.5rem;
	}
	#main .information .tabUl {
		margin-bottom: -0.4rem;
		width: 100%;
		justify-content: center;
	}
	#main .information .tabUl01 {
		margin-bottom: 1.3rem;
		position: relative;
		order: -1;
	}
	#main .information .tabUl01::before {
		position: absolute;
		left: 0;
		bottom: -0.6rem;
		width: 100%;
		height: 0.5rem;
		background-color: #fff;
		border-top: 0.2rem solid #CCC;
		content: "";
	}
	#main .information .tabUl li {
		width: 16rem;
		margin: 0 0.7rem 1.5rem;
	}
	#main .information .tabUl .li03 {
		order: -3;
		width: 10.5rem;
	}
	#main .information .tabUl .li04 {
		margin: 0 0.3rem 1.5rem;
		order: -2;
		width: 10.5rem;
	}
	#main .information .tabUl .li05 {
		order: -1;
		width: 10.5rem;
	}
	#main .information .tabUl a {
		height: 4.3rem;
		font-size: 1.5rem;
	}
	#main .information .tabBox {
		padding: 0 2rem 0.8rem;
	}
	#main .information .comNewsUl li a {
		padding-top: 1.4rem;
	}
	#main .information .comNewsUl .time {
		top: 1.3rem;
	}
	#main .information .comLink01 a {
		color: #3098CF;
	}
	#main .service {
		padding: 1.6rem 0 11.1rem;
		background-image: url(../img/common/bg03_sp.png);
		background-size: 100% 8rem;
	}
	#main .service .bg {
		right: -0.3rem;
		bottom: 3.1rem;
		width: 20.4rem;
	}
	#main .service .info {
		margin-bottom: 2.5rem;
		display: block;
	}
	#main .service .comLink05 {
		margin-bottom: 1.4rem;
	}
	#main .service .info .img {
		margin: 0 -2rem 3rem;
	}
	#main .service .info img {
		width: 100%;
	}
	#main .service .subBox {
		margin: 0 0.3rem;
		display: block;
	}
	#main .service .left {
		width: auto;
	}
	#main .service .ttl {
		margin-bottom: 2rem;
		font-size: 1.8rem;
	}
	#main .service .comList {
		margin: -2rem 0 0;
	}
	#main .service .comList li {
		margin-top: 2rem;
		width: calc(50% - 1rem);
	}
	#main .service .left .comLink02 {
		margin: 2.5rem auto 0;
	}
	#main .service .right {
		width: auto;
		margin-top: 2.6rem;
	}
	#main .service .comLinkUl a {
		padding: 0.9rem 0 0.9rem 2.6rem;
		font-size: 1.7rem;
		line-height: 1.25;
	}
	#main .service .right .comLink02 {
		margin: 3.2rem auto 2.2rem;
	}
	#main .service .right .comLink02 a {
		padding: 0.5rem 3.5rem 0.5rem 0;
	}
	#main .use {
		padding: 1.5rem 0 9.3rem;
		background-image: url(../img/common/bg02_sp.png);
		background-size: 100% 8rem;
	}
	#main .use .ttl {
		margin-bottom: 1rem;
		font-size: 2rem;
		letter-spacing: 0;
	}
	#main .use .txt {
		margin-bottom: 1.4rem;
		font-size: 1.6rem;
		line-height: 1.75;
	}
	#main .use .txt span {
		margin-top: 0.5rem;
		font-size: 1.4rem;
	}
	#main .use .comLink04 {
		margin-bottom: 1.7rem;
		width: 31.5rem;
	}
	#main .use .comLink04 a {
		padding-left: 2.5rem;
		height: 9rem;
		background-position: right 2.5rem center;
	}
	#main .btmBox {
		padding: 4.9rem 0 7.3rem;
		margin-bottom: -2rem;
	}
	#main .btmBox .imgBox {
		margin: 0 -2rem 8rem;
		display: block;
		border-radius: 0;
		background-color: transparent;
	}
	#main .btmBox .photo {
		width: auto;
		border-radius: 6rem 0 0 0;
		overflow: hidden;
	}
	#main .btmBox .imgBoxR {
		margin-bottom: 6.6rem;
	}
	#main .btmBox .imgBoxR .photo {
		border-radius: 0 6rem 0 0;
	}
	#main .btmBox .txtBox {
		width: auto;
		margin: -3rem 2rem 0;
		padding: 2.6rem 3rem 2.7rem;
		position: relative;
		border-radius: 1rem;
		background-color: #fff;
	}
	#main .btmBox .text {
		margin-bottom: 3rem;
	}
	#main .btmBox .linkList {
		max-width: inherit;
		display: block;
		margin: 0;
	}
	#main .btmBox .linkList li {
		margin: 0 auto 1.3rem;
	}
	#main .btmBox .linkList li:last-child {
		margin-bottom: 0;
	}
	#main .btmBox .comListUl {
		margin: -0.1rem -1rem;
	}
	#main .btmBox .comListUl li {
		width: auto;
	}
	#main .btmBox .comListUl .textBox {
		width: calc(100% - 10rem);
	}
	#main .btmBox .comLink02 {
		margin: 1.2rem -0.9rem 2.5rem auto;
	}
}